
@font-face {
    font-family: 'Alternate Gothic No.2';
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot');
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.svg#675') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Caslon FS Book Italic';
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot');
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.svg#1860') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Alternate Gothic No.2';
    src: url('http://f.fontdeck.com/f/1/VXBOblBGVnMAB8L+hvTVdVYaA9Q18kg6Qg0NtqDIteX64PsK++sMlV80nRb3hFAya1DOj280SRFm9DmxaMWbV2TWgJSZmjQSmqc.eot');
    src: url('http://f.fontdeck.com/f/1/VXBOblBGVnMAB8L+hvTVdVYaA9Q18kg6Qg0NtqDIteX64PsK++sMlV80nRb3hFAya1DOj280SRFm9DmxaMWbV2TWgJSZmjQSmqc.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/VXBOblBGVnMAB8L+hvTVdVYaA9Q18kg6Qg0NtqDIteX64PsK++sMlV80nRb3hFAya1DOj280SRFm9DmxaMWbV2TWgJSZmjQSmqc.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/VXBOblBGVnMAB8L+hvTVdVYaA9Q18kg6Qg0NtqDIteX64PsK++sMlV80nRb3hFAya1DOj280SRFm9DmxaMWbV2TWgJSZmjQSmqc.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/VXBOblBGVnMAB8L+hvTVdVYaA9Q18kg6Qg0NtqDIteX64PsK++sMlV80nRb3hFAya1DOj280SRFm9DmxaMWbV2TWgJSZmjQSmqc.svg#675') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Caslon FS Book Italic';
    src: url('http://f.fontdeck.com/f/1/ZUx2eWVHZUoAB53TbWPB5uYCMA+qD76OwtMeLyG4IizqbUSyH5BxRgKaF42qonwSL1+QrS0WV+GVfvMaIt4ULh0uhYd3ZTzBERA.eot');
    src: url('http://f.fontdeck.com/f/1/ZUx2eWVHZUoAB53TbWPB5uYCMA+qD76OwtMeLyG4IizqbUSyH5BxRgKaF42qonwSL1+QrS0WV+GVfvMaIt4ULh0uhYd3ZTzBERA.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/ZUx2eWVHZUoAB53TbWPB5uYCMA+qD76OwtMeLyG4IizqbUSyH5BxRgKaF42qonwSL1+QrS0WV+GVfvMaIt4ULh0uhYd3ZTzBERA.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/ZUx2eWVHZUoAB53TbWPB5uYCMA+qD76OwtMeLyG4IizqbUSyH5BxRgKaF42qonwSL1+QrS0WV+GVfvMaIt4ULh0uhYd3ZTzBERA.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/ZUx2eWVHZUoAB53TbWPB5uYCMA+qD76OwtMeLyG4IizqbUSyH5BxRgKaF42qonwSL1+QrS0WV+GVfvMaIt4ULh0uhYd3ZTzBERA.svg#1860') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Alternate Gothic No.2';
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot');
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.svg#675') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alternate Gothic No.2';
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot');
    src: url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/d2hyMEdQNloAANLAPcpay0DHUjfygRVZ7ettN08Kv3mfJ8WrMnB+j83a3MIDNhVgQm8.svg#675') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Caslon FS Book Italic';
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot');
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.svg#1860') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Caslon FS Book Italic';
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot');
    src: url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/T0JsckU4em4AAOhnb9MZyZRI2K31SlXl3HP64ks6ok60MLbDbe6YSrQobB2y62pUNhQ.svg#1860') format('svg');
    font-weight: 300;
    font-style: italic;
}
